RubyGems Navigation menu

tramway-core 1.18.3.5

Core for all Tramway Rails Engines

Versions:

  1. 2.0.1 - March 09, 2021 (76,5 ko)
  2. 2.0.0.8 - March 07, 2021 (76 ko)
  3. 2.0.0.7 - February 25, 2021 (76 ko)
  4. 2.0.0.6 - February 06, 2021 (76,5 ko)
  5. 2.0.0.5 - February 06, 2021 (76,5 ko)
  6. 1.18.3.5 - August 26, 2020 (76 ko)
Voir toutes les versions (177)

Dépendances de Runtime (15):

  • audited >= 4.8.0
  • bootstrap >= 4.1.2
  • carrierwave >= 0
  • ckeditor = 4.2.4
  • clipboard-rails >= 0
  • enumerize ~> 2.1, >= 2.1.2
  • font_awesome5_rails >= 0
  • haml-rails >= 0
  • kaminari >= 0
  • loofah >= 2.3.1
  • mini_magick ~> 4.8, >= 4.8.0
  • pg_search >= 0
  • rmagick ~> 2.16, >= 2.16.0
  • sass-rails ~> 5.0, >= 5.0.7
  • simple_form >= 5.0.0
  • Dépendances de Development (4):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Pavel Kalashnikov, moshiaan

    Total de contrôle SHA 256:

    ab9c4db2e5d6b00f4aa69052cb3a49107d94ba5d687e98cc25c887212daa94c4

    Total de téléchargements 99 010

    Pour cette version 311

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: